[setup]
saveImdbAsImage=1
downloadPoster=1
saveImdbAsHtml=1
saveImdbAsHtmZ=
saveImdbAsMht=1
saveImdbAsTxt=
createBookmark=
openImdbPageImage=
openPosterImage=
openurl=
addsearch=movie
delayC=7
ShowHidden=1
TurboMode=1
cutyc=IECapt.exe
dlsubc=1
dlsubs=auto_download
oscartype=open_file
